/* ------- colours -------- */
.green {
	/*color:#00853e !important;*/
	color:#029446 !important;
}
.red {
	color:#e60e0e !important;
}
input[type="button"], input[type="submit"] { cursor:pointer; }

/* ------- Main color scheme -------- */
.topnav li.current_page_item a span,
.topnav li.current-cat a span,
.topnav li.current-cat-parent a,
.topnav li.current_page_parent a {color: #01ADF1;}

.topnav a,
.topnav li ul li a span,
.topnav li.current_page_item ul li a span,
.topnav li.current-cat ul li a span {color: #454545;}

.topnav a:hover {color: #ff0505;}

.post h2,
.post h2 a {color: #4D4D4F;}

.tagline {color:#333333;}

.post {color: #4d4d4f;}
/*.post a {color: #0e73b8;}
.post a:hover,
.post .postmetadata a.comments-link:hover,
.post .postmetadata .category a:hover,
.post .postmetadata small .author {color: #0a5182;}*/

#sidebar h2 {color: #4D4D4F;}
#sidebar .widget {color: #454547;}
#sidebar .widget a {color: #4D4D4F;}
#sidebar .widget a:hover {color: #0e73b8;}

#sidebar .widget#widget_text,
#sidebar .widget#widget_calendar,
#sidebar .widget#widget_recent_comments,
#sidebar .widget#googlemapWidget {color: #454547;}

#sidebar .widget#widget_text a,
#sidebar .widget#widget_calendar a,
#sidebar .widget#widget_recent_comments a,
#sidebar .widget#googlemapWidget a {color: #0e73b8;}

#sidebar .widget#widget_text a:hover,
#sidebar .widget#widget_calendar a:hover,
#sidebar .widget#widget_recent_comments a:hover,
#sidebar .widget#googlemapWidget a:hover {color: #ff0505;}

#sidebar .widget#widget_text,
#sidebar .widget#widget_calendar,
#sidebar .widget#widget_recent_comments,
#sidebar .widget#googlemapWidget {}

#footer {color: #666666;}
/* ------- END Main color scheme -------- */


* {margin: 0pt; padding: 0pt; }

html, body, #content-pad {
	min-height:100%;
	height:100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#f3f3f4 !important;
	background-image:url(images/bg_gradiant.gif) !important;
	background-repeat:repeat-x !important;
	line-height:18px;
}

body.admin {
	padding-top: 35px;
}

a, .span_link { text-decoration: none; color:#0e73b8; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; cursor: pointer; }
a:hover, .span_link:hover { color:#0e73b8; cursor: pointer; text-decoration: underline; }
ul { list-style-type: none; }
li { list-style-type: none; }
.clear { display: block; clear: both; visibility: hidden; }
.tab-title {display:none; overflow:hidden; visibility:hidden;}

/* Fonts */
h1 {font-size: 30px;}
h2 {font-size: 1.6em; margin: 0;}
h3 {font-size: 1.3em; padding: 0; margin: 0;}
h1, h2, h3 { font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; line-height:30px; }
h2, h2 a { color:#4d4d4f; font-size:24px; font-weight:normal;}
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {text-decoration: none;}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {text-decoration: none;}
.entry p {margin-bottom:15px; margin-top:10px;}
code {margin: 0pt; padding: 1px 3px; background: rgb(255, 255, 225) none repeat scroll 0% 0%; font-family: Monaco,monospace; font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none;}
em { font-style: italic; }
hr { border: medium none ; margin: 0pt 0pt 1.4em; background: rgb(178, 204, 255) none repeat scroll 0% 0%; color: rgb(178, 204, 255); clear: both; float: none; width: 100%; height: 0.1em; }
pre { padding: 10px; background: rgb(249, 249, 212) none repeat scroll 0% 0%; overflow: auto; margin-bottom: 15px; }
acronym, abbr, span.caps {font-size: 0.9em;letter-spacing: .07em; cursor: help;}
acronym, abbr {border-bottom: 1px dashed #999;}
blockquote {background:transparent url(images/blockquote_bg.gif) no-repeat scroll left top; color:#000000; font-style:italic; margin:0 0 1em; min-height:1.5em; overflow:auto;
padding:30px 10px 13px 18px;}
blockquote p.source {color:#999999; font-size:11px; font-style:normal;}
blockquote cite {margin: 5px 0 0; display: block;}
.center {text-align: center;}
.hidden { display: none;}
a img {border: none;}

.entry h1, .entry h2, .entry h3, .entry h5 {font-weight:normal; line-height:135%; margin:25px 0 10px; padding-bottom:5px;}

.entry h4 {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:-5px;
	padding-top:5px;
}


.notice {background: #FFF6BF; border-top: 2px solid #FFD324; border-bottom: 2px solid #FFD324; text-align: center; margin: 10px auto; padding: 5px 20px;}
.alert {background: #FCE4E0; border-top: 2px solid #EB6D59; border-bottom: 2px solid #EB6D59; text-align: center; margin: 10px auto; padding: 5px 20px;}
span.highlight {background:#F9F1ED none repeat scroll 0 0; color:#F75342; font-style:italic;}
span.highlight-bold {font-size:120%; font-weight:bold; line-height:150%;}
span.inset-left, span.inset-right {border:1px solid #E5E5E5; color:#333333; display:block; font-size:100%; font-style:italic; margin-top:25px; padding:12px 8px 8px; position:relative; text-align:center; width:30%;}
span.inset-right-title, span.inset-left-title {background:#FFFFFF none repeat scroll 0 0; color:#F75342; display:block; font-size:100%; font-weight:bold; left:10px; padding:3px 8px; position:absolute; top:-15px;}
span.inset-right {float:right; margin-left:15px;}
span.inset-left {float:left; margin-right:15px;}
span.dropcap {display:block;float:left;font-size:400%;line-height:100%;margin:0 4px 0 0;}
.important {border:1px solid #E5E5E5; margin:25px 0 10px;padding:15px; position:relative;}
span.important-title {background:#FFFFFF none repeat scroll 0 0; color:#F75342; display:block; font-size:120%; left:10px; padding:3px 8px; position:absolute; top:-0.8em;}

/* Begin Lists */
html > body .entry ul {margin-left: 0px; padding: 0 0 0 30px; list-style: none; padding-left: 10px; text-indent: 0px;}
html > body .entry li {margin: 7px 0 8px 10px;}
.entry ol {padding: 0 0 0 35px; margin: 0;}
.entry ol li {margin: 0; padding: 0; list-style: decimal outside;}

.entry ul li { padding: 0; list-style: disc outside; padding:0px 5px; margin:0px 7px !important;}

.entry ol ul li {margin: 0; padding: 0; list-style: disc outside; padding:5px;}
.postmetadata ul, .postmetadata li { display: inline; list-style-type: none; list-style-image: none;}
.entry dl { margin: 1.5em 0pt; }
.entry dd{margin:0; padding:0 15px 15px; }
.entry table { margin: 0pt auto;}
.entry th, .entry td { height: 1em; line-height: 18px; padding:10px; }
ol li, #sidebar ul ol li {list-style: decimal outside;}

ul.bullet-1, ul.bullet-2, ul.bullet-3, ul.bullet-4, ul.bullet-5, ul.bullet-6 {}
ul.bullet-1 li, ul.bullet-2 li, ul.bullet-3 li, ul.bullet-4 li, ul.bullet-5 li, ul.bullet-6 li {list-style-image:none; list-style-position:outside; list-style-type:none; margin-bottom:5px !important; padding-bottom:3px !important; padding-left:22px !important;}
ul.bullet-1 li {background:url(images/bullets/3.gif) no-repeat 0 5px;}
ul.bullet-2 li {background:url(images/bullets/4.gif) no-repeat 0 5px;}
ul.bullet-3 li {background:url(images/bullets/1.gif) no-repeat 0 5px;}
ul.bullet-4 li {background:url(images/bullets/2.gif) no-repeat 0 5px;}
ul.bullet-5 li {background:url(images/bullets/5.gif) no-repeat 0 5px;}
ul.bullet-6 li {background:url(images/bullets/6.gif) no-repeat 0 5px;}
/* End Entry Lists */


#header {height:135px;}
.content-pad {
	width: 970px; background-color:#fff; text-align: left; margin: 0pt auto; padding:0 30px; position: relative; /*z-index: 9; */
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;

	}
.top { margin: 15px 0px 30px 0px; float:left; width: 970px; border-bottom:1px solid #EEEEEE; border-top:1px solid #EEEEEE;}
.bot {background:url(images/main-bot.png) no-repeat; height:13px; clear:left; margin: 0px auto 0 auto; width: 995px;}
#logo {padding-top:13px; float:left;}
.tagline {position:absolute; font-size:12px; font-weight:bold; text-transform:uppercase; background:#fff; padding:6px 17px 4px 12px; top:50%; right:0px;}
.head-img {margin-bottom:20px; position:relative;}

/* Search form */
#top_search {height:25px; position:absolute; right:30px; top:50px; width:370px;}
.search-input {background:transparent url(images/search.png) no-repeat scroll 0 0; border:medium none; color:#9499A1; float:left; font-family:Arial; font-size:13px; height:17px; margin:0; padding:5px 10px 0 38px; width:240px;}
.search-submit {border:0 none; float:right; height:30px; margin-top:-2px; width:73px;}

.columns {width: 970px; border-bottom:1px solid #eeeeee; }
.thumb {float:left;}
.narrowcolumn {float: left; padding: 0px 0 40px 15px; margin: 0; width: 655px;}
.post {margin:0px 10px 20px 0px; text-align:left;}
.post .postmetadata img {float:left;width:30px;margin:0 5px 0 0;}
.post .postmetadata {font-size:11px; /*border-top:1px dotted #d5d5d5;*/ padding:3px 2px 10px 2px; text-align:left; margin-top:15px; color:#878789;}
.post .postmetadata .category {margin:5px 0 6px 0; display:block;}
.post .postmetadata .category a {background:url(images/ico-category.gif) no-repeat 0px 2px; padding-left:12px; color:#878789; margin-right:5px;}
.post .postmetadata .category a:hover{}
.post .title {position:relative;}
.post .title h2 {line-height:35px;}
.post .title h2 a {font-size:24px;}
.singlepage .post .title {position:relative; width:500px;}
.fullwidth.singlepage .post .title {width:865px;}
.singlepage .post .title h2 {line-height:27px; overflow:hidden; max-height:55px;}
.post small {font-size:11px; color:#878789; padding-left:3px;}
.post small a.cat{ background:url(images/ico-meta.gif) 1px center no-repeat; padding:0 0 0 11px; color:#878789;}
.post .comments { position:absolute; top:0px; left:500px; background:url(images/comment-bg.gif) no-repeat; padding-left:13px; padding-top:3px; display:block; height:30px; width:74px;}
.post .comments a { font-size:11px; color:#FFF; text-decoration:none; }
.post .comments a:hover { color:#FFF; text-decoration:underline;}
.post .date {background:url(images/date_bg.jpg) no-repeat;  height:42px; width:77px; position:absolute; left:3px;}
.post .post-month {color:#FFFFFF; display:block; font-size:11px; line-height:11px; margin-left:2px; padding-top:5px; text-align:center;}
.post .post-day {color:#FFFFFF; display:block; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:18px; margin-left:-3px; padding-top:4px; text-align:center;}
.post .entry { margin-top:15px;}

#sidebar {
	float:right;
	padding:0 0 10px 0;
	width:230px;
	margin-right:35px;
	color:#eeeeee;
	/*background-color:#F3F3F4;*/
	min-height:400px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	margin-bottom:30px;
	border-left:1px solid;
 }
#sidebar h2 {margin: 0px 0px 10px 0px; padding: 0; font-size:19px;}
#sidebar a {color:#878789; }
#sidebar ul li.widget {float:left; width:180px; padding:10px 10px 30px 10px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; margin-bottom:15px; background:url('images/wg-bottom.gif') repeat-x bottom;}
#sidebar ul #meta.widget  {background:none;}
#sidebar ul li.widget a {text-decoration:none;}
#sidebar ul li.widget a:hover {text-decoration:underline;}
#sidebar ul li.widget#widget_search .search-input {width: 150px;}
#sidebar ul li ul li{ float:none; width:auto; border-bottom:1px solid #e8e8e8; padding-bottom:5px !important;}
#sidebar ul li ul li ul {padding:0px !important; margin:0px !important;}
#sidebar ul li ul li ul li{ margin:0px 0px 0px 10px !important; padding:0px !important; border:0px !important;}
#sidebar ul p, #sidebar ul select {margin: 5px 0 8px;}
#sidebar ul ul ul, #sidebar ul ol {margin: 0 0 0 10px;}
#sidebar ul ul li, #sidebar ul ol li {margin: 5px 0 0; padding: 0;}
#sidebar .widget ul li a {background:url(images/ico-meta.gif) no-repeat 0 8px; padding:4px 0 4px 15px; line-height:16px;}
#sidebar #widget_tag_cloud h2 {margin:0px;}
#sidebar #widget_tag_cloud a {line-height:25px;}
#sidebar #widget_text .textwidget {margin-top:7px;}
#sidebar #widget_search h2 {float:left; padding-right:15px;}
#sidebar #widget_recent_comments ul li a {background:none;}
#sidebar #widget_text {line-height:18px;}
#meta .rss {background:url("images/rss.gif") no-repeat right;}
#meta .twitter {background:url("images/twitter-small.gif") no-repeat right;}

#twitter .rightlink {background:url("images/ico-twitter.png") no-repeat scroll 120px 5px transparent; display:block; height:22px; padding-top:10px;}
#sidebar .map {width:300px; height:300px; border:3px solid #FFF; margin-left:5px; margin-bottom:15px;}
#sidebar #widget_search .c_simg {top:8px;}

#footer { border-top:2px solid #f3f3f4; padding: 23px 0pt 20px 0px; margin-bottom:0px !important; font-weight: normal; font-size: 0.9em; line-height: 15px; color: rgb(150, 150, 150); text-align:center;}
#footer a { color: rgb(255, 255, 255); }
#footer a:hover { color: rgb(247, 83, 66); }
#footer .lt {float:left;}
#footer .rt {float:right;}
#footer .rt img.png {margin-top:-5px;}

/* Navigation */
#menu {padding-top:5px;}

.topnav { z-index:99; margin:0; padding:0; list-style:none; line-height:1;}
.topnav li { padding-right:30px;}
.topnav a  { position:relative; text-transform:uppercase; font-size:17px; display:block; z-index:100; padding:5px 0px; line-height:18px; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.topnav a:hover {text-shadow:0 2px 4px rgba(0, 0, 0, 0.23);}
.topnav li  { float:left; width: auto; }
.topnav li a.sf-with-ul { padding-right:0px; }

/* Drop-down menu */
.topnav li ul  { background: #FFF; position: absolute; left: -999em; width: 180px; border: 1px solid #dbdbdb; border-width:1px 1px 0; z-index:999; }
.topnav li ul li  { background:#FFF; border-top:1px solid #fff; border-bottom:1px solid #dbdbdb; padding-right:0px;}
.topnav li ul li a  { width:160px; font-size:11px; line-height:18px; padding:5px 10px; text-transform:none;}
.topnav li ul li a.sf-with-ul { padding:5px 10px; }
.topnav li ul li a:hover  { background:#FFF;}
.topnav li ul ul  { margin: -30px 0 0 180px; }
.topnav li ul ul li a  {}
.topnav li ul li ul li a  {}
.topnav li:hover,.topnav li.hover  { position:static; }
.topnav li:hover ul ul, .topnav li.sfhover ul ul,
.topnav li:hover ul ul ul, .topnav li.sfhover ul ul ul,
.topnav li:hover ul ul ul ul, .topnav li.sfhover ul ul ul ul { left:-999em; }
.topnav li:hover ul, .topnav li.sfhover ul,
.topnav li li:hover ul, .topnav li li.sfhover ul,
.topnav li li li:hover ul, .topnav li li li.sfhover ul,
.topnav li li li li:hover ul, .topnav li li li li.sfhover ul  { left:auto; }
.topnav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat; position:absolute; display:block; right:-0.8em; top:0.7em; width:10px; height:10px; text-indent:-999em; overflow:hidden;}
.topnav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat; right:0.4em; top:0.9em;}


/* TOP search bar*/
#search-block{width:302px; padding-top:40px; margin-right:17px;}
.c_simg {position:relative;}
.s_input {background:transparent url(images/s_input.png) no-repeat scroll 0 0; float:left; height:26px; width:195px;}
.s_input input {border:0 none; color:#9499a1; font-weight:normal; height:17px; margin-left:15px; margin-top:5px; width:180px;}
.s_submit {float:left; padding:0px; *margin:0px 0px 0px 0px; *padding:0px 0px 1px 0px;}

/* Flickr */
.flickr-pic {}
.flickr-pic .flickr_badge_image { float:left; padding-right:16px; padding-top:5px; padding-bottom:5px;}

/* Pagination */
#navigation {display: block; text-align: center; margin-top: 10px; margin-bottom: 0px;}
#navigation a,
#morepage-list a {border:1px solid #DDDDDD; color:#999999; font-size:11px; font-weight:normal; margin-right:2px; padding:2px 5px; text-decoration:none;}
#navigation .on {border:1px solid #666666; color:#AAAAAA; font-size:11px; font-weight:normal; margin-right:2px; padding:2px 5px;}
#navigation .alignleft { padding-left:20px;}
#navigation .alignright { padding-right:20px;}
/* End Pagination */

/* Begin Calendar */
#wp-calendar #prev a, #wp-calendar #next a {font-size: 9pt;}
#wp-calendar a {text-decoration: none;}
#wp-calendar caption {font: bold 1.3em 'Trebuchet MS', Verdana, Arial, Sans-Serif;text-align: center;}
#wp-calendar th {font-style: normal;text-transform: capitalize;}
#wp-calendar {empty-cells: show; margin: 10px auto 0; width: 230px;}
#wp-calendar thead {text-align:center;}
#wp-calendar #next a {padding-right: 10px; text-align: right; }
#wp-calendar #prev a { padding-left: 10px; text-align: left;}
#wp-calendar a {display: block;}
#wp-calendar caption { text-align: center; width: 100%;}
#wp-calendar td {padding: 3px 0; text-align: center;}
#wp-calendar td.pad:hover {background-color: #fff;}
/* End Calendar */

/* WP extention */
.aligncenter {display: block; margin-left: auto !important; margin-right: auto !important;}
.alignleft {float: left; margin: 5px 15px 10px 0px;}
.alignright {float: right; margin: 5px 0px 10px 15px;}
.wp-caption-text {color: #888;	font-size: 12px;	margin: 5px;}
.wp-caption {border: 1px solid #ddd; text-align: center; background-color: #f3f3f3;	padding-top: 4px; margin: 10px;	max-width:600px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px;	border-radius: 3px;}
.wp-caption img { margin: 0; padding: 0 !important; border: 0 none;}
.wp-caption-dd {font-size: 11px; line-height: 17px; padding: 0 4px 5px;	margin: 0;}
.wp-smiley {margin:0;}
.gallery {margin: auto;}
.gallery .gallery-item {float: left; margin-top: 0; text-align: center;	width: 33%;}
.gallery img { border: 2px solid #cfcfcf;}
.gallery .gallery-caption {	color: #888;	font-size: 12px; margin: 0 0 12px;}
.gallery dl { margin: 0;}
.gallery img { border: 10px solid #f1f1f1;}
.gallery br+br { display: none;}

/* Comment Form */
#comment-form {padding-top:20px;}
#commentform {margin-left:20px; padding-top:10px;}
#comment-form p {clear:both;}
#comment-form label { float: left; width: 200px; padding-top: 5px; font-size: .85em; font-weight: bold; margin-bottom:10px;}
#comment-form label .required {	font-size: .85em; font-weight: normal;}
#comment-form label .required {	color: #fff;}
#comment-form input, #comment-form textarea {width: 265px;	padding: 5px 5px;}
#searchforma .field {float:left;}
#searchforma .field input {width:89px; padding:5px 5px;}
#comment-form input, #comment-form textarea, #searchforma .field input {font: 12px Arial, Helvetica, Geneva, sans-serif; color: #727272; background: #EFEFEF; border-top: 1px solid #c1c1b7; border-right: 1px solid #fafaf6; border-bottom: 1px solid #fafaf6; border-left: 1px solid #c1c1b7;}
#comment-form input:focus, #comment-form textarea:focus {color: #53534c; border: 1px solid #C3D3DF;}
#comment-form #submit {	width: auto; border: none; padding: 4px 10px; text-transform: uppercase; cursor: pointer;}
#searchforma input#submit {width: auto; margin-left: 10px;border: none;	padding: 4px 10px; text-transform: uppercase; cursor: pointer;}
#comment-form #submit, #searchforma input#submit { font: bold .95em Arial, Helvetica, Geneva, sans-serif; -moz-border-radius: 10px; -webkit-border-radius: 10px;}

/* Begin Comments*/
.alt { margin: 0; padding: 10px;}
.commentlist { margin:0px; padding: 0px; text-align: justify;}
.commentlist li {margin: 15px 0px 20px 0px; padding: 5px 5px 10px 10px; list-style: none;}
.commentlist li ul li { margin-right: -5px;	margin-left: 10px;}
.commentlist p {margin: 10px 5px 10px 0;}
.children { padding: 0;}
#commentform p {margin: 5px 0;}
.nocomments {text-align: center;margin: 0;padding: 0;}
.commentmetadata {margin: 5px 0px 15px 5px; display: block;}
.thread-alt {background-color: #FFFFFF;}
.commentlist p {display:block; background:#EFEFEF; padding:10px; -moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;}
.thread-even {background-color: #fff; -moz-border-radius:10px; -webkit-border-radius: 10px;}
.depth-1 {border: 0px;}
.even, .alt {border-left: 0px;}
.children .depth-1 { border-left:1px solid #CFCFCF; border-right:0px; border-top:0px; border-bottom:0px;}
.navigation {display: block; text-align: center; margin-top: 10px;}
.commentlist li .avatar { float: left; margin-right:10px;	border: 1px solid #eee;	padding: 2px !important; background: #fff;}
.commentlist cite, .commentlist cite a {font-weight: bold; font-style: normal; font-size: 1.1em;}
#respond:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#respond {color:#162F42;}

.comment-meta a { color:#162F42; font-size:11px; text-decoration:none;}
.comment-meta a:hover {text-decoration:underline;}
.comment-author cite {background:url(images/icons/autor-ico.png) no-repeat left center; padding-left:20px;}
.comment-author cite, .comment-author cite a{ font-size:13px; font-weight:bold;}

.reply { padding-left:24px; height:17px; float:right;}
.reply { background: url(images/icons/reply-ico.png) no-repeat left center;}
.reply a {font-size:11px;}
cite .note, cite .note a { font-size:10px; font-weight:bold; color:#454547;}
/* End Comments */

/* Natty */
.hid {display:none; position:absolute;}
.lin { position:absolute; color:#b0b09f; bottom:58px; right:0px; margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:11px;}
.lin img {vertical-align:middle;}

/* Image in post */
.entry img {padding:10px; max-width:590px; max-height:auto; height:auto;}
.entry .thumb img { padding:0px 10px 0px 0px;}
.fullwidth { width:100%;}

/* Author profile */
#entry-author-info { background:url("images/wg-bottom.gif") repeat-x scroll center top #F2F7FC; border-top: 0px solid #000;	padding: 18px 20px;	margin: 24px 0;	overflow: hidden;	clear: both;	font-size: 14px;	line-height: 20px;}
#entry-author-info #author-avatar {	background: #fff;	border: 1px solid #e7e7e7;	float: left;	margin: 0 -104px 0 0;	padding: 11px;	height: 60px;}
#entry-author-info #author-description {float: left;	margin: 0 0 0 104px;}
#entry-author-info h2 {	color: #000; font-weight: bold; font-size: 100%; margin-bottom: 0;}
#author-description .user-link {color:#0971B2; padding-bottom:10px;}
.entry-utility {color: #888; font-size: 12px; line-height: 18px; clear: both;}
.entry-meta a,
.entry-utility a {color: #888;}
.entry-meta a:hover,
.entry-utility a:hover {color: #FF4B33;}
#content .video-player {padding: 0;}

/* Addon */
.commentlist .post.pingback {border-bottom:1px solid #E7E7E7; margin-bottom:18px; padding-bottom:18px;}
.commentlist .post.pingback p {background:#ffffff; padding:0px; margin:0px;}
.commentlist .post.pingback a.comment-edit-link {color:#888888;}
.home .sticky {background: #F9f9f9; padding: 18px 20px;}

#respond {border-top: 1px solid #E7E7E7; margin: 24px 0; overflow: hidden; position: relative;}
#respond label {color: #888888; font-size: 12px;}
h3#reply-title {margin: 18px 0;}
h3#comments-title, h3#reply-title {color: #4D4D4F; font-size: 22px; font-weight: normal; margin-bottom: 0;}
#cancel-comment-reply-link {font-size: 12px; font-weight: normal; line-height: 18px;}
#respond textarea {width: 98%;}
#respond input[type="text"], #respond textarea {background: #F9F9F9; border: 1px solid #CCCCCC; box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
#respond .form-allowed-tags { color: #888888; font-size: 12px; line-height: 18px;}
#respond .form-submit { margin: 12px 0;}
li.comment #respond .form-allowed-tags {display:none;}
li.comment #respond .comment-form-comment,
li.comment #respond .form-submit,
li.comment #respond .form-allowed-tags,
li.comment #respond .comment-form-author,
li.comment #respond .comment-form-email,
li.comment #respond .comment-form-url {background:#fff;}
li.comment #respond #comment-form p {padding:5px;}
#respond span.required {display:none;}
.commentlist .bypostauthor {}

div#nav_bar {
	width:960px;
	float:right;
	background-color:;
	margin-right:10px;
	margin-bottom: 0px;
	position:relative;
}
ul.public_nav {
	float:left;
	width:708px;
	height:40px;
	/*border:solid 1px #dedede;
	border-top-color:#f7f7f7;
	border-left-color:#f7f7f7;*/
	background-color:#f3f3f4;
	position:relative;
	padding-left:6px;
	border:1px solid #CCC;
	border-right:none;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;


}
ul.public_nav li {
	display:inline;
	float:left;
}
ul.public_nav li a {
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	padding:0px 15px;
	line-height:15px;
	padding-top:13px;
	height:27px;
	/*border-left:1px solid #e6e6e6;*/
	border-right:1px solid #e6e6e6;
	display:block;
	color:#666;
}
ul.public_nav li.current_page_item a, ul.public_nav li.current_page_item a:hover {
	color:#029446;
	/*border-left-color:#dedede;
	border-right-color:#dedede;*/
}

ul.public_nav li a:hover, ul.public_nav li:hover a {
	color:#333;
	background-color:#eeeeee;
	/*border-left-color:#dedede;
	border-right-color:#dedede;*/
}
ul.public_nav ul.children {
	display:none;
}
ul.public_nav li:hover ul.children {
	display:block;
	border:1px solid #CCC;
	border-bottom:none;
}
ul.public_nav li ul.children {
	text-align:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
	font: 12px Arial, Helvetica, sans-serif;
	display:none;
	position:absolute;
	top:40px;
	z-index:10;
}
ul.public_nav li ul.children li {
	float:none;
}
ul.public_nav li ul.children li a {
	border-bottom:1px solid #CCC;
	border-right:none;
	height:20px;
	padding-top:9px;
	font-size:11px;
	background-color:#fffff5;
	color:#999;
}
ul.public_nav li ul.children li a:hover {
	border-bottom:1px solid #eeeeee;
	background-color:#fffbdc;
	color:#666;
}


ul.admin_nav {
	float:left;
	padding:0px 15px;
}
ul.admin_nav li {
	display:inline;
	float:left;
}
ul.admin_nav li a, ul.admin_nav li span {
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	padding:0px 10px;
	line-height:15px;
	padding-top:7px;
	height:20px;
	/*border-left:1px solid #c6e1f0;
	border-right:1px solid #c6e1f0;*/
	display:block;
	color:#666;
}
/*ul.admin_nav li.current_page_item a, ul.admin_nav li.current_page_item a:hover {
	color:#333;
	background-color:#e9e9e9;
}
*/
ul.admin_nav li a:hover, ul.admin_nav li:hover a {
	color:#333;
	background-color:#c6e1f0;
	/*border-left-color:#dedede;
	border-right-color:#dedede;*/
}
ul.admin_nav ul.children {
	display:none;
}
ul.admin_nav li:hover ul.children {
	display:block;
}
ul.admin_nav li ul.children {
	text-align:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
	font: 12px Arial, Helvetica, sans-serif;
	display:none;
	position:absolute;
	top:25px;
	z-index:10;
}
ul.admin_nav li ul.children li {
	float:none;
}
ul.admin_nav li ul.children li a {
	width:150px;
	border-bottom:1px solid #c6e1f0;
	height:20px;
	padding-top:9px;
	font-size:11px;
	background-color:#fbfbfb;
	color:#999;
}
ul.admin_nav li ul.children li a:hover {
	border-bottom:1px solid #c6e1f0;
	background-color:#fffff5;
	color:#666;
}

ul.admin_nav li select {
	width:200px;
	margin-top:4px;
}



#logo {
	background-image:url(images/logo.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:66px;
	width:386px;
	float:left;
	margin-left:10px;
	margin-top:20px;


}
#right_logo {
	background-image:url(images/right_logo_2.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:112px;
	width:160px;
	float:right;
	margin-right:40px;
	margin-top:5px;
}

#main {
	padding:0px 10px;
	width:860px;
	margin:20px 0px 20px 40px;
	float:left;
	min-height:400px;
}

#content_cell {

}


#side_buttons {
	float:left;

	/*height:60px;
	border:solid 1px #dedede;
	border-top-color:#f7f7f7;
	border-left-color:#f7f7f7;*/
}
#side_buttons .upper_button .upper_button_link {
	width:238px;
	height:40px;
	display:block;
	background-color:#f3f3f4;
  -moz-border-radius-topright:7px;
  -webkit-border-top-right-radius:7px;

	border:1px solid #CCC;
	border-left:1px solid #E6E6E6;

  	text-align:center;
  	font-weight:bold;
	font-size:13px;
  	text-decoration:none;
 }

#side_buttons li a:hover {
	color:#666;
	/*background-color:#e9e9e9;*/
	/*border-left-color:#dedede;
	border-right-color:#dedede;*/
}
#side_buttons .upper_button .upper_button_link:hover {
	background-color:#f7f7f7;
}
#button_inactive, #button_inactive:hover {
	background-color:#f3f3f4 !important;
	border-left:none !important;
}

#side_buttons li a:hover .red {
	color:#F00 !important;
}

#side_buttons .upper_button .upper_button_link div {
	line-height:15px;
	padding-top:13px;
	display:block;
}



#side_buttons .lower_button a {
	width:238px;
	height:20px;
	display:block;
	background-color:#e9e9e9;
	border:1px solid #e9e9e9;
	border-top:none;
  -moz-border-radius-bottomright:7px;
  -webkit-border-bottom-right-radius:7px;
  -moz-border-radius-bottomleft:7px;
  -webkit-border-bottom-left-radius:7px;
  	text-align:center;
  	font-size:11px;
  	text-decoration:none;
	color:#666;
	float:right;
 }

 #side_buttons .lower_button a:hover {
	 color:#333;
 }

#side_buttons .lower_button a span {
	line-height:15px;
	padding-top:13px;
	display:block;
}

#side_buttons .lower_button {
	position:;

}

#corner_fill {
	width:20px;
	height:20px;
	background-color:#e9e9e9;
	position:absolute;
	left:-13px;
	top:0px;
}
#corner_fill_inner {
	width:20px;
	height:20px;
	background-color:#FFF;
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
}



#step_indicator {
	width:100%;
	height:80px;
	border-bottom:1px solid #CCC;
	background-image:url(images/step_arrow_bg.gif);
	background-repeat:repeat-x;
	overflow:hidden;
}

#step_indicator .step {
	float:left;
	height:100%;
	width:200px;
	background-repeat:repeat-x;
}

#step_indicator .step_arrow {
	float:left;
	height:100%;
	width:34px;
	background-image:url(images/step_arrow_dark_dark.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

#step_indicator .step_bumper {
	float:left;
	height:100%;
	width:20px;
}


#step_indicator .step_inner {
	padding:15px;

}
#step_indicator .step_inner {
	padding:12px 15px;
}
#step_1 .step_inner {
	padding-left:5px;
}

#step_indicator .step_inner h4 {
	font-weight:bold;
	margin-bottom:3px;
	/*color:#00853e !important;*/
}

#step_indicator .step_inner ul li {
	list-style-type:disc;
	list-style-position:outside;
	margin-left:13px;
	padding:0px;
	line-height:14px;
}

#step_indicator .step_inner h4, #step_indicator .step_inner ul li {
	color:#8b8b8b;
}

#step_current h4 {
	color:#e60e0e !important;
}
#step_current ul li {
	color:#00853e !important;
	font-weight:;
}

#application_header {
	padding:7px 0px;
	width:98%;
	padding-left:2%;
	background-color:#f7f7f7;
	text-align:left;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	border:1px solid #ccc;
	border-bottom:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:;
}
#application_header, #application_header .red {
	color:#666 !important;
}

#application_box {
	border:1px solid #ccc;
	width:100%;
	min-height:400px;
}

#application_content {
	padding:20px 40px 40px;
	width:800px
}

.post-edit-link {
	float:right;
	padding:5px 12px;
	background-color:#C00;
	color:#FFF !important;
	text-decoration:none;
	font-weight:bold;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	text-transform:uppercase;

}

.next_prev, .cancel  {
	float:right;
	padding:8px 15px;
	background-color:#00853e;
	color:#FFF !important;
	text-decoration:none;
	font-weight:bold;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border:none;
	text-transform:uppercase;
	cursor:pointer;
}

.cancel {
	background-color:#e60e0e !important;
}



.title h1, .title h2, .post h2 {
	color:#00853e;
}

#ajax_alert {
	width:auto;
	display:block;
	background-color:#FFF;
	color:#F00;
	position:fixed;
	top:30px;
	left:30px;
	z-index:2000;
	padding:20px;
	border:2px solid #E6E6E6;
	border-radius:7px;
	max-width:90%;
}
#login_form .pfbc-label label {
	font-weight:100;
}

#login_form .pfbc-element {
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
	position:;
	display:block;
}
#login_form .pfbc-buttons {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	text-align:left;
}
;
#login_form .pfbc-textbox {
	padding:4px;
}

#login_form .pfbc-checkbox input[type="checkbox"] {
	margin:10px 8px 0 0;
}
#login_form label.error {
	color:#F00;
	display:inline;
	float:none;
}
#login_form .pfbc-error {
	margin-left: 260px;
	margin-top: 20px;
	position: absolute;
	width: 180px;
}

/****** MHFA Forms *******/


.mhfa_form_header {
	padding:7px 0px;
	width:98%;
	padding-left:2%;
	background-color:#f7f7f7;
	text-align:left;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	border:1px solid #ccc;
	border-bottom:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:;
}
.mhfa_form_header, .mhfa_form_header .red {
	color:#666 !important;
}

.mhfa_form_box {
	border:1px solid #ccc;
	width:100%;
	min-height:400px;
}

.mhfa_form {
	padding:20px 40px 40px;
	/*width:800px*/
}

.mhfa_form fieldset {
	border-color: #E6E0F3;
	border-width: 1px;
	border-style: solid;
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin-top: 10px;
}

.mhfa_form fieldset legend {
	color: #000000;
	font-weight: bold;
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

.mhfa_form label {
	display: block;  /* block float the labels to left column, set a width */
	float: left;
	width: 200px;
	padding: 0;
	margin: 8px 0 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right;
}



.mhfa_form input, .mhfa_form textarea, .mhfa_form select {
	margin: 8px 5px 0px 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

.mhfa_form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

.mhfa_form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

.mhfa_form .required{font-weight:bold;} /* uses class instead of div, more efficient */

.mhfa_form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}


.mhfa_form .buttonsright {
	text-align: right;
	padding: 8px 20px 5px 0;
}

.mhfa_form th {
	background: url(_images/th_bg.gif) repeat-x;
	padding: 4px 10px;
	color:#666;
	border-left: 1px solid #ccc;
}

.mainbutton {
	width: 120px;
	padding: 0;
	margin: 3px;
}

.tablewrapper {
	background: #F8F6FE;
}

.formtable {
	font:100% verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
	background-color:#f7f7f7;
	border:1px solid #ccc;
	text-align: left;
	width:800px;


}

.formtable .rowtype1 {
	font: 100% verdana, arial, sans-serif;
	background-color: #eaeaea;
	padding: 2px 5px 2px 10px;
	border-top: 1px solid #CCCCCC;
}

.formtable .rowtype2{
	font: 100% verdana, arial, sans-serif;
	background-color: #f6f6f6;
	padding: 2px 5px 2px 10px;
	border-top: 1px solid #CCCCCC;
}
#ui-datepicker-div { display:none; }

.course_table {
	width:400px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-left:20px;
}

.course_table th {
	width:100%;
	text-align:center;
	padding:10px 0px;
	border:1px solid #ccc;
	border-bottom:none;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;

}

.course_table_details_td {
	width:290px;
	padding:15px;
	padding-right:0px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	height:100px;
}
.course_table_actions_td {
	padding:;
	width:90px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
}
.course_table_list_item {
	width:290px;
	padding-bottom:5px;
	padding-right:10px;
	float:left;
	clear:left;
	border-right:1px solid #CCC;
	}

.course_table_date {
	font-size:;
	font-weight:bold;
}

.course_table_label {
	width:80px;
	float:left;
	margin-right: 15px;
	text-align:right;
	/*color:#029446;*/
	font-weight:bold;
}

.course_table_detail {
	width:190px;
	float:left;
}
.course_table input[type="checkbox"] {
	height: 5em;
    width: 5em;
	cursor:pointer;
}

.course_table .course_choice_tickbox {
	width:40px;
	height:40px;
	display:block;
	background:url(images/tick_icon_off.png) no-repeat;
	cursor:pointer;
	margin:0px auto;
}
.course_table .course_choice_tickbox:hover {
	background:url(images/tick_icon_hover.png) no-repeat;
}
.course_table .choice_active, .course_table .choice_active:hover {
	background:url(images/tick_icon_on.png) !important;
}
.course_table_apply, .course_table_apply:hover {
	padding:5px 0px;
	background-color:#C00;
	color:#FFF !important;
	text-decoration:none;
	font-weight:bold;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	text-transform:uppercase;
	margin-bottom:10px;
	width:70px;
	margin-left:5px;
	display:block;
}
.course_table .mhfa {
	background-color:#00853E; !important;
}


#login_form label.error, #login_form input[type="text"], #login_form input[type="password"] {
	display:block;
}
#login_form .pfbc-error {
	padding:10px;
	margin-left:220px;
}


#participant_form {
	/*border:1px solid #CCC;
	padding:30px 40px;
	margin:20px 0px;
	padding:20px;*/
	padding:0px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	/*-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;*/
}
#participant_form h3 {
	padding-left:0px;
	text-align:left;

	color:#029446;
	border-bottom:0px solid #F3F3F4;
	font-size:20px;
	padding-bottom:5px;
	padding-left:20px;
	margin:15px 0px 10px 0px;
	border-bottom:2px solid #ccc;
	float:left;
	width:95%;
}
#participant_form label {
	width:30%;
}
#participant_form .form_row {
	float:left;
	clear:left;
	padding-bottom:10px;
	margin-bottom:5px;
	border-bottom:1px solid #F3F3F4;
	width:100%
}
#participant_form input[type="text"], #participant_form input[type="password"] {
	float:left;
	width:150px;
}
#participant_form textarea {
	float:left;
	width:280px;
	max-width:280px;
	min-width:280px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	min-height:50px;
	margin-top:11px;
	padding:2px;
}
#participant_form .specify  {
	float:left;
}
#participant_form .specify_label  {
	float:left;
	margin:8px 0px 0px 10px;
}
#participant_form .specify_text {
	width:120px !important;
}
#participant_form select {
	float:left;
	width:160px;
}
#participant_form label.error {
	width:auto;
	padding-left:10px;
	color:red;
	text-align:left;
}
#participant_form .required {
	font-weight:100;
}

#participant_form .rego_conditions {
	padding:10px 20px;
}
#participant_form .rego_conditions ul li {
	list-style-type:disc;
	list-style-position:outside;
	margin-left:10px;
	padding:0px 0px 10px 5px;
}
#participant_form .rego_conditions p {
	padding-bottom:10px;
}
.form_error_list {
	padding:15px;
}
.form_error_list li {
	list-style-type:disc;
	margin-left:15px;
}
.error_block {
	padding: 10px;
	border-radius: 4px 4px 4px 4px;
	background-color:rgb(254, 248, 246);
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}
.success_block {
	padding: 10px;
	border-radius: 4px 4px 4px 4px;
	background-color:rgb(223, 248, 189);
    border: 1px solid #029446;
    color: #029446;
}
#login_form .error_block, #login_form .success_block {
	margin-left: 220px;
	margin-top: 20px;
    position: absolute;
    width: 180px;
}
#course_buttons_row {
	clear:both;
	padding-top:20px;
	float:left;
	width:100%;
}
#course_buttons_row input[type="submit"] {
	float:right;
}

.jqmWindow .jqm_body .course_table_details_td, .my_course .course_table_details_td {
	border-right:1px solid #CCC;
	padding-right:15px;
}

.jqmWindow .jqm_body .course_table_list_item, .my_course .course_table_list_item {
	/*width:auto;*/
	border-right:none;
}

.my_course_contact  {
	float:left;
}
.my_course_contact .course_table_detail  {
	width:165px;
}
.my_course_contact .course_table_label  {
	width:120px;
}
.my_course_contact .course_table_list_item {
	border-right:none;
	width:300px;
}



/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmWindow {
    display: none;

    position: fixed;
    top: 7%;
    left: 50%;

    margin-left: -300px;
    width: 600px;
    max-height: 500px;
    overflow: scroll;

    background-color: #FFF;
    color: #333;
    border: 1px solid #CCC;
    border-radius: 7px;
	padding: 15px;
}

.jqmWindow img.loader {
	margin:0 auto;
	display:block;
	padding:15px;
}

.jqmWindow .jqm_header {
	width:100%;
	text-align:right;
}
.jqmWindow .jqm_title {
	text-align:center;
	margin-bottom:10px;
}
.jqmWindow .jqm_body {
	padding:5px;
}

.jqmWindow .jqm_buttons {
	clear:both;
	padding:20px;
	padding-top:10px;
	float:right;
}


.jqmWindow .jqm_header .jqmClose {
	width:16px;
	height:16px;
	display:block;
	background: url(images/close_icon.png) no-repeat scroll 0 0 transparent;
	float:right;
}
.jqmWindow .jqm_header .jqmClose:hover {
	background-position:0px -17px;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

#progress_indicator {
	padding:10px;
	border-bottom:1px solid #CCC;
	color:#999;
	margin-bottom:20px;
}
#progress_indicator img {
	padding:0px 10px;
}
#progress_indicator span {
	padding-left: 10px;
}
#progress_indicator b {
	color:#029446;
}
#progress_indicator a, #progress_indicator a:visited {
	color:#666;
	text-decoration:underline;
}
#progress_indicator a:hover {
	color:#333;
}
.page_content {
	margin:0px 20px;
	width:740px;
}
.admin_list_table {
	border-collapse:collapse;
	margin-bottom:20px;
	width:100%;
	border:5px solid #CCC;
}
.admin_list_table th, .admin_list_table td {
	border:1px solid #ccc;
	padding:5px;
	text-align:center;
}
.admin_list_table th {
	border-bottom-width:3px;
}
.course_details_admin {
	margin-bottom:20px;
	float:left;
	margin-left:40px;
}
.course_details_admin .course_table_list_item {
	width:auto;
	border:none;
	font-size:14px;
}
.course_details_admin .course_table_detail {
	width:auto;
}
.participants_filters {
	margin-bottom:15px;
}
.participants_filters a, .participants_filters span {
	margin-right:10px;
}
.participants_filters a.current_filter, .participants_filters a.current_filter:hover {
	font-weight:bold;
	color:#029446;
	text-decoration:none;
}
#show_past_trigger {
	/*font-weight:bold;
	text-decoration:underline;*/
}



.tpot_form {
	/*border:1px solid #CCC;
	padding:30px 40px;
	margin:20px 0px;
	padding:20px;*/
	padding:0px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	/*-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;*/
}
.tpot_form h3 {
	padding-left:0px;
	text-align:left;

	color:#029446;
	border-bottom:0px solid #F3F3F4;
	font-size:20px;
	padding-bottom:5px;
	padding-left:20px;
	margin:15px 0px 10px 0px;
	border-bottom:2px solid #ccc;
	float:left;
	width:95%;
}
.tpot_form label {
	width:25%;
}
.tpot_form .form_row {
	float:left;
	clear:left;
	padding-bottom:10px;
	margin-bottom:5px;
	border-bottom:1px solid #F3F3F4;
	width:100%
}
.tpot_form input[type="text"], .tpot_form input[type="password"] {
	float:left;
	width:300px;
}
.tpot_form textarea {
	float:left;
	width:100%;
	max-width:100%;
	min-width:100%;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	min-height:150px;
	margin-top:11px;
	padding:2px;
}
.tpot_form .specify  {
	float:left;
}
.tpot_form .specify_label  {
	float:left;
	margin:8px 0px 0px 10px;
}
.tpot_form .specify_text {
	width:120px !important;
}
.tpot_form select {
	float:left;
	width:310px;
}
.tpot_form label.error {
	width:auto;
	padding-left:10px;
	color:red;
	text-align:left;
}
.tpot_form .required {
	font-weight:100;
}
.tpot_form .email_message_div {
	width:600px;
	margin-left:10px;
	float:left;
}
.tpot_form .email_message_div textarea {
	width:420px;
	max-width:420px;
	min-width:420px;
	float:left;
	margin:0px;
	padding:0px;
	margin-right:10px;
	min-height:150px;
}
.tpot_form .email_message_div .replace_value_list_div {
	width:160px;
	float:left;
	border:1px solid #999;
	background-color:#F3F3F4;
}
.tpot_form .email_message_div .replace_value_list_div select {
	width:100%;
	float:none;
	margin:0px;
	padding:0px;
	text-align:center;
}

.tpot_form .email_message_div .replace_value_list_header {
	text-align:center;
	padding:5px 0px;
	color:#666;
}

.tpot_form .email_message_div .replace_value_list_footer {
	text-align:center;
	padding:5px 0px;
	margin:0px;
	width:100%;
}

.checkbox_list_form {
	text-align:left;
}
.admin_list_table .padlock {
	width:18px;
	height:18px;
	display:block;
	background-image: url(images/padlock_closed.png);
	cursor:pointer;
	float:right;
}
.admin_list_table .padlock.unlocked {
	background-image: url(images/padlock_open.png);
}
.checkbox_list_form {
}

.checkbox_list_form .form_row {
	padding-left:15px;
}
.checkbox_list_form label {
	width:auto;
	font-size:11px;
	margin-top:6px;
}
.checkbox_list_form input[type="checkbox"] {
	margin-left:5px;
	cursor:pointer;
}
.sending_details_container .floating_block {
	float:left;
	padding-right:10px;
}

.sending_details_container .floating_block label {
	float:none;
	width:100%;
	text-align:left;
	margin:0px;
	height:20px;
	padding-bottom:5px;
}
.sending_details_container .floating_block input[type="text"], .sending_details_container .floating_block input[type="button"], .sending_details_container .floating_block select {
	float:none;
	width:95%;
	margin:0px;
}

.sending_details_container .address_div {
	width:300px;
	padding-left: 10px;
	float:left;
}

.sending_details_container .floating_block #email_send_to_div {
	line-height:21px;
	min-height:21px;
	color:#666;

}

.sending_details_container .floating_block #email_send_to_div .email {
	width:240px;
	float:left;
}

.email_row:hover {
	background-color:#F3F3F4;
 }
.tick, .cross, .configure, .trash, .sent, .config {
	width:21px;
	float:right;
	height:21px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:left;
}
.tick {
	background-image:url(images/green_tick.png);
}
.cross {
	background-image:url(images/red_cross.png);
}
.config {
	background-image:url(images/blue_cross.png);
}
.trash {
	background-image:url(images/trash.png);
}
.sent {
	background-image:url(images/sent.png);
}
.disable_overlay {
	position:absolute;
	/*opacity:0.6;
	filter:alpha(opacity=60);*/
	border:1px solid #999;
	text-align:center;
	padding:20px;
	background-image:url(images/opacity_75.png);
	font-weight:bold;
	color:#666;
}

/*IE fix*/
select.expand {
    width: auto !important;
}
/*IE fix END*/

.rego_child_age_label {
	float:left;
	padding:8px 0px 0px 15px;
	color:#666;
}

span.vtip {
	float:left;
	padding:8px 0px 0px 10px;
}

#child_ages_block {
	/*background-color:#CCC;*/
	float:left;
	width:400px;
	padding-left:10px;
}
#child_ages_block .child_age_box {
	/*background-color:#09F;*/
	float:left;
	min-width:400px;
	padding-bottom:10px;
}
#child_ages_block .child_age_box span {
	float:left;
	width:80px;
	padding:0px;
	text-align:right;
	margin: 8px 5px 0 10px;
}

#child_ages_block .child_age_box input {
	float:left;
	width:40px;
	padding:0px;
	margin: 8px 5px 0;
}
#search_participant_form {

}
#search_participant_form label {
	width:auto;
}

form#filter_state_form {

}
#filter_state_label {
	font-size: 18px;
	padding-right: 15px;
}
select#filter_state {
	-webkit-appearance: none;
	padding: 10px 50px 10px 20px;
	font-size: 18px;
	background-image: url(images/updown_arrow.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-color: #f3f3f4;
}
input#filter_state_submit {
	-webkit-appearance: none;
	padding: 10px;
	font-size: 18px;
	margin-left: 15px;
	background-color: #f3f3f4;
	border: 1px solid #999;
	border-radius: 4px;
}



div.filter_state_form_wrapper {
	border: 1px solid #CCC;
	border-radius: 7px;
	padding: 15px 30px;
	margin-bottom: 20px;
}

form#participants_filter_state_form.browse-courses-page {

}
form#participants_filter_state_form label {
	width:auto;
}

form#participants_filter_state_form #filter_state_label {
	font-size: 14px;
	padding-top: 10px;
	padding-right: 15px;
	width: auto;
}
form#participants_filter_state_form select#filter_state {
	-webkit-appearance: none;
	padding: 10px 50px 10px 20px;
	font-size: 14px;
	background-image: url(images/updown_arrow.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-color: #f3f3f4;
}
form#participants_filter_state_form input#filter_state_submit {
	-webkit-appearance: none;
	padding: 10px;
	font-size: 14px;
	margin-left: 15px;
	background-color: #f3f3f4;
	border: 1px solid #999;
	border-radius: 4px;
}

div.participant-filter-pane {
	float: left;
	padding: 15px 20px;
	margin-bottom: 15px;
}

div.participant-filter-pane-clear {
	border: 1px solid #CCC;
	border-radius: 7px;
}
